@charset "utf-8";
 @import url("module.css");
 
 
/* ================================================================
   基本スタイル上書き
================================================================ */

/* 基本 */
body { margin:0; padding:0; background:#FFF; font-family: "ヒラギノ角ゴ Pro W3", ' Hiragino Kaku Gothic Pro', Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif; font-size: 13px; color:#333; line-height:140%; min-width:950px; }
/* for safari \*/
html:first-child body { font-size: 75%; }
/* end */
div,
ul,
ol,
li,
form,
h1,
h2,
h3,
h4,
h5,
h6,
td,
th { padding:0px; margin:0px; }
h1 { line-height:100%; }
a { color:#03A; outline:0; }
a:hover { color:#F42; }
p { line-height:140%; padding:0px; margin:0px; }
img { vertical-align:top; border:0; }


th, td{
	margin: 0;
	padding: 0;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka, sans-serif;
	color: #252525;
	font-size: 12px;
	line-height: 1;
}
td { text-align:left; vertical-align:top; }
ul { list-style-type:none; }

ul, dl, ol {
	list-style-type: none;
	list-style-position: outside;
}

/* フォント */
.x-largre { font-size:1.5em; }
.largre { font-size:1.15em; }
.small { font-size:0.85em; }
sup,
sub { vertical-align:baseline; position:relative; }
sup { top: -4px; }
sub { top: 4px; }

/* 汎用 */
.section { margin-bottom:30px; }
.block { margin-bottom:15px; }
.minH { min-height:100px; height:auto !important; height:100px; }
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }


/* ================================================================
   共有スタイル
================================================================ */

/* コンテナ */
#container { width:1000px; margin:0 auto; padding-bottom:50px; }
#wrapper { width:100%; }
#content { padding-top:16px; overflow:hidden; }
#content + * { clear:both; }

/* ヘッダー */
#header { margin:0px; padding:0; }
#header + * { clear:both; }

/* メインナビ */
#mnavi { background:url(../img/page/bg.jpg) center top repeat-x; text-align:center; padding-bottom:50px;}
#mnavi + * { clear:both; }
.mnavi_con { width:1076px; margin:0 auto; text-align:center; padding-top:30px; padding-bottom:40px; background:url(../img/page/lead_bg.png) no-repeat right bottom; }
.mb { width:1264px; margin:0 auto; text-align:center; background:url(../img/page/main_bg.png) no-repeat center 209px; }

#mnavi ul { list-style:none; width:850px; margin:0; padding:0;  }
#mnavi ul li { display:inline; }
#mnavi ul li a { text-indent:-9999px; height:72px; float:left;  }
#mnavi ul li#n01 a { width:223px; background:url(../images/navi_01_off.png) no-repeat; }
#mnavi ul li#n02 a { width:209px; background:url(../images/navi_02_off.png) no-repeat; }
#mnavi ul li#n03 a { width:209px; background:url(../images/navi_03_off.png) no-repeat; }
#mnavi ul li#n04 a { width:209px; background:url(../images/navi_04_off.png) no-repeat; }
#mnavi ul li#n01 a:hover { width:223px; background:url(../images/navi_01_on.png) no-repeat; }
#mnavi ul li#n02 a:hover { width:209px; background:url(../images/navi_02_on.png) no-repeat; }
#mnavi ul li#n03 a:hover { width:209px; background:url(../images/navi_03_on.png) no-repeat; }
#mnavi ul li#n04 a:hover { width:209px; background:url(../images/navi_04_on.png) no-repeat; }

/* フッター */
#footer { padding-top:2px; height:18px; font:11px #666666; text-align:center; background:url(../images/footer_parts_bg.gif) repeat-x; }


/* ================================================================
   ページレイアウト
================================================================ */

/* メインページ */
#content p { font-size:1.2em; }
#content #section02 h2 { margin-bottom:5px;}
#content #section02 h3 { margin:20px 0 10px 20px;
                         font-size:20px;
						 font-weight:bold;
						 line-height:150%;
						 color:#5c881e;}
#content #section02 ul { margin-left:40px;}
#content #section02 li { font-size:16px;
						 line-height:150%;
						 list-style:none;}
						 
#content #section02 p { font-size:16px; margin-left:20px; line-height:150%;}
						 
#content #section02 .sbox {width:800px; margin:20px 0 40px 0; font-size:16px; line-height: 1.5em; padding:10px 10px 10px 20px; float:left;}						 							 						 						 

#content #section03 h2 { margin-bottom:40px; }
#content #section03 .block01 { width:810px; margin:0 20px 0; float:left; }
#content #section03 .blcok_left { width:200px; margin:0 auto; float:left; padding-right:20px; }
#content #section03 .blcok_right { width:580px; float:right; }
#content #section03 p { font-size:16px;line-height:150%;}



#content #section04 h2 { margin-bottom:40px; }
#content #section04 .block01 { width:850px; margin-top:20px; text-align:center;}
#content #section04 .block02 { margin-top:20px;}

#content #section05 { margin-bottom:40px;}
#content #section05 p { font-size:18px; line-height:160%;}
#content #section05 h3 { font-size:20px; font-weight:bold; margin:20px 0 0 20px; display:block;}
#content #section05 .bbox01 { width:810px; margin:20px; float:left; padding:10px; }
#content #section05 .bbox_left { width:200px; margin:0 auto; float:left; padding-right:20px; }
#content #section05 .bbox_right { width:580px; float:right; font-size:16px; line-height:150%; }
#content #section05 p { font-size:16px;line-height:150%;}

#content #section06 { margin:40px 20px;}
#content #section06 #06box {width:600px; text-align:center; margin:20px auto;}
#content #section06 table th { font-size:16px; line-height:140%;  border-bottom:2px solid #ffffff;}

#content #section06 #boxright {float:left; width:250px;}


/* ================================================================
   ヘッダー
================================================================ */

div#hdr {
	position:relative;	
	width: 100%;
	height: 53px;
	border-bottom: 3px solid #dadada;
	z-index: 1;
	background-color:#f6f6f6;
}
div#section-hdr {
	position:relative;
	width: 1000px;
	height:53px;
	margin: 0 auto;
	border-bottom: 3px solid #c31a1a;
	z-index: 2;
	background-color:#f6f6f6;
}

div#section-hdr .hdr_left {
	float:left;
	width:500px;
}

div#section-hdr .hdr_right {
	float:right;
	width:500px;
}

div#hdr ul#hdr-navi {
	width: auto;
	float: right;
}
div#hdr ul#hdr-navi li {
	float: left;
	line-height: 0;
}
div#hdr p#logo {
	width:100px;
	float: left;	
	margin: 10px 0px 0px;
	line-height: 0;
}
div#hdr p#cap-logo {
	width: 300px;
	float: rigth;
	margin: 30px 0 0 100px;
	font-size: 12px;
	color:#990000;
	font-weight:bold;
}



#wrapper:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* ================================================================
   .content
================================================================ */

.content { width: 100%; padding: 0 20px; font-size: 100%; }
.content p,
ul { padding-left: 17px; }
.content p { font-size: 100%; margin: 20px 0; }
.content_title { border-bottom:#999 solid 1px; padding:.2em 0; margin:30px 0 15px; }
.content_title h2 { border-left:#CBAC38 solid 6px; padding:.2em .1em .1em .3em; margin:0; color:#19202A; font-size: 180%; }
.highlight { background-color: #FF0; }
.content_catch { font-weight: bold; font-size: 116%; }
.weight-normal { font-weight: normal; }

.form_box { margin:30px 0 0 22px; width:740px; border-left:3px solid #91c34a; border-right:3px solid #91c34a; border-bottom:3px solid #91c34a; }
.content h3 { }
.f_box {  padding:15px; }



#lead {
	width:820px;
	font-size: 18px!important;
	line-height: 140%;
	padding: 20px 10px 0 10px;
}

#signature {
	font-size: 131%!important;
	text-align: right;
}

#co-organizers {
	padding-bottom: 40px;
}

.h2-title {
	clear: both;
	padding: 30px 0 28px;
}


.contents-div {
	padding: 20px 35px 30px;
}

.contents-div p {
	margin: 0.3em 0.5em;
	line-height: 160%;
}

.contents-div .contents-img {
	margin: 30px 0 0 18px;
}



#foster_top {
	clear:both;
	height:170px;
	margin:0;
	padding:0;
}

#accs_top {
	clear:both;
	height:153px;
	margin:0;
	padding:0;
}

.contents-div_syokai {
	padding: 20px 0 30px;
}



/* =============================================================
FORM
============================================================= */
.formcontents{
	clear:both;
	margin:50px;
	padding-bottom:50px;
	text-align:center;
	}


.inner{
	padding:10px;
	}

#formbox {
	width:1000px;
	background: url(../img/fm_bg.png) repeat-y left top;
	margin:30px auto 50px;			
}

#formbox-inner{
	background: url(../img/fm_bottom.png) no-repeat left bottom;
	padding: 0 0 60px 0;
}

.formcontents{
	width:856px;
	margin:10px 0 0 60px;
	background-color:#fff;
  	border:10px solid #eee;
	text-align:left;
	padding:20px 0;
}

#cFrom {
	width:800px;
	font-size: 14px;
	margin:0px 0 0 20px;
	border-collapse: collapse;
	line-height: 1.8;	
	}

#cFrom tr.line{
	background: #EAEAEA;
	border-top:1px dotted #9c9c9d;
	border-bottom:1px dotted #9c9c9d;
	padding:30px 10px;
	}
	
#cFrom tr.line_b{
	border-bottom:1px dotted #9c9c9d;
	padding:30px 10px;
	}	
	
#cFrom th,
#cFrom td{
	line-height: 1.8;
	}
table#cFrom th{
	padding: 15px 15px 15px 20px;
	text-align: left;
	white-space: nowrap;
	vertical-align: top;
	font-weight: bold;
	width: 200px;
	border-right:1px solid #cccccc;
}

table#cFrom td{
	padding: 15px 15px 15px 30px;
	text-align: left;
	
	}

table#cFrom td p{
	line-height: 1.3em;
	margin-bottom:5px;
	}

table#cFrom td select{
	font-size:1em;
	margin-bottom:5px;
	}

table#cFrom span.req img {
	margin:0 0 -6px 5px;
}

table#cFrom td.coment{
	padding: 5px;
	text-align:left;
	}

table#cFrom td.coment p{
	margin-bottom: 5px;
	}


table#cFrom #submit{
	background-image:url("../img/f_btn_confirm_off.jpg");
	background-repeat:no-repeat;
	border:none;
	width:392px;
	height:72px;
	text-indent: -9999px;
	cursor: pointer;
	margin: 10px 0 10px;
}

table#cFrom #return {
	float: left;
}

table#cFrom #send {
	float: right;
}

table#cFrom #return{
	background-image:url("../img/return_off.jpg");
	background-repeat:no-repeat;
	border:none;
	width:354px;
	height:72px;
	text-indent: -9999px;
	cursor: pointer;
	margin: 30px 0 0 0;
}

table#cFrom #return_c{
	background-image:url("../img/return_off.jpg");
	background-repeat:no-repeat;
	border:none;
	width:354px;
	height:72px;
	text-indent: -9999px;
	cursor: pointer;
	margin: 30px 0 0 200px;
}

table#cFrom #send{
	background-image:url("../img/send_off.jpg");
	background-repeat:no-repeat;
	border:none;
	width:354px;
	height:72px;
	text-indent: -9999px;
	cursor: pointer;
	margin: 30px 0 0 10px;
}

table#cFrom input:hover{
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha(opacity=80);
	opacity:0.8;
	zoom:1;
}

table#cFrom label {
	padding-left: 3px;
}


/*ボタン*/

table#cFrom td.cFromBtn div{
	margin: 20px 0 0 0;
	padding: 20px 0 20px;
	text-align: center;
	}

table#cFrom .completed{
	padding-top: 30px;
	padding-bottom: 45px;
	text-align: center;
	}


/*タイトル*/
table#cFrom td.cFromHead{
	padding: 5px 5px;
	}

table#cFrom td.cFromHead h3{
	margin:20px 0 15px;
	text-align:center;
	}
	
td.cFromHead p.read{
	margin: 0;
	padding: 0 0 15px;
	font-size: 14px;
	
}
td.cFromHead p.flow{
	margin: 0;
	padding: 5px 0px 5px;
	border-top: 1px dotted #c0c0c0;
	border-bottom: 1px dotted #c0c0c0;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #c0c0c0;
	}

td.cFromHead p.flow span{	font-weight: normal;}
td.cFromHead p.flow span.on{
	font-weight: bold;
	color: #006699;
	}
	
table#cFrom .ness,
table#cFrom .ERR{
	color: #FF0033;
	}

/*module.cssにない幅を補完*/
table#cFrom .width_full{width:100%;}


/*完了テキスト*/
table#cFrom .endtext{
	text-align:center;
	}
	
/*案内トップに戻る*/
table#cFrom .goback{
	margin:30px;
	}

table#cFrom .text, table#cFrom textarea, table#cFrom .dropdown{
    border:1px solid #777;
    padding: 5px;
    color: #333;
    background: #fff;
     
/* Webkit */
    background: -webkit-gradient(
        linear,
        left top,
        left bottom,
        from(#eee),
        to(#fff)
        );
     
/* Firefox */
    background: -moz-linear-gradient(
        top,
        #eee,
        #fff
        );
     
/* IE */
    filter:progid:DXImageTransform.Microsoft.gradient
        (startColorstr=#ffeeeeee,endColorstr=#ffffffff);
    zoom: 1;
}

table#cFrom textarea {
	margin-top:5px;
}


table#cFrom .completed{
	padding-top: 30px;
	padding-bottom: 45px;
	text-align: center;
	}


/*タイトル*/
table#cFrom td.cFromHead{
	padding: 5px 5px;
	}

td.cFromHead p.flow{
	margin: 0;
	padding: 5px 0px 5px;
	border-top: 1px dotted #c0c0c0;
	border-bottom: 1px dotted #c0c0c0;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #c0c0c0;
	}

td.cFromHead p.flow span{	font-weight: normal;}
td.cFromHead p.flow span.on{
	font-weight: bold;
	color: #006699;
	}
	
table#cFrom .ness,
table#cFrom .ERR{
	color: #FF0033;
	}

/*module.cssにない幅を補完*/
table#cFrom .width_full{width:100%;}


/*完了テキスト*/
table#cFrom .endtext{
	text-align:center;
	}
	
/*案内トップに戻る*/
table#cFrom .goback{
	margin:30px;
	}



/* ========== ftr style ========== */

div#ftr {
	clear: both;
	width: 100%;
	border-top: 3px solid #dadada;
	background: #F2F2F2;
}

div#ftr a, div#ftr2 a {
	color: #666;
	text-decoration:none;
	display:block;
}

div#ftr a:hover, div#ftr2 a:hover{
	text-decoration:underline;
}


div#section-ftr {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	border-top: 3px solid #C31A1A;
	top: -3px;
	padding-top: 35px;
}
div#ftr p#pagetop {
	position: absolute;
	right: 0;
	top:34px;
}
div.ftrmenu {
	width: auto;
	height: 130px;
	float: left;
	padding-right: 30px;
	margin: 0 30px 20px 0;
	border-right: 1px solid #dadada;
	font-size: 12px;
}
div.ftrmenu h4 {
	margin-bottom: 10px;
}

div.ftrmenu ul {
	margin:0;
	padding:0;
}


div.ftrmenu li {
	line-height: 170%;
}

div.ftrmenu h4.rec_ico a {
	padding-right: 15px;
	background: url(../img/footer/ico-dkr.png) no-repeat right 20%;
}

.align-right {
	text-align: right;
}

/* add */

h4.ftrmenu1_title { clear: both; margin-bottom:5px; }
div.ftrmenu1 { clear: both; border-top: 1px solid #dadada; padding-bottom: 20px; }
div.ftrmenu1_box {
	width: auto;
	float: left;
	height:180px;
	padding-right: 20px;
	padding-top: 20px;
	margin: 0 30px 20px 0;
	border-right: 1px solid #dadada;
	font-size: 12px;
}

div.ftrmenu1_box ul {
	margin:0;
	padding:0;
}

div.ftrmenu1_box h4 {
	margin-bottom: 10px;
}

div.ftrmenu1_box .nobdr {
	margin-top: 20px !important;
}

.clrL {	
	padding-right: 0px !important;
	margin: 0 20px 20px 0!important;
	
}

div.ftrmenu1_box li {
	padding-right: 20px;
	line-height: 170%;
	font-size:10px;
	background: url(../img/footer/icon-arrow.gif) no-repeat right;
}
/* add */




div#ftrmenu2 {
	clear: both;
	border-top: 1px solid #dadada;
	padding-bottom: 20px;
	width: 1000px;
	font-size: 12px;
}
div#ftrmenu2 h4 {
	padding-top: 23px;
	float: left;
	margin-right: 40px;
}

div#ftrmenu2 ul {
	float: left;
	margin: 20px 25px 0 0;
	height: 65px;
	padding-right: 30px;
	border-right: 1px solid #dadada;
}
div#ftrmenu2 ul.nobdr {
	margin-top: 20px !important;
}
div#ftrmenu2 li {
	padding-right: 25px;
	line-height: 170%;
	background: url(../img/footer/icon-arrow.gif) no-repeat right;
}
div#ftr2 {
	clear: both;
	background: #F2F2F2;
	widht: 100%;
	border-top: 1px solid #dadada;
}
div#section-ftr2 {
	width: 1000px;
	margin: 0 auto;
	padding: 30px 0 40px 0;
}

div#section-ftr2 ul {
	margin:0;
	padding:0;
}

div#section-ftr2 li {
	font-size: 11px;
	float: left;
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid #dadada;
}
div#section-ftr2 p {
	line-height: 140%;
	font-size: 12px;
}
div#section-ftr2 span {
	font-size: 10px;
}
